@charset "shift_jis";

/* ===================================================

	ANA My Choice: dom

==================================================== */
/* 201003 */



/* --------------------------------------------------- 
	Common Style 
 --------------------------------------------------- */
#anaMyChoice { 
	padding-top: 20px; 
	} 


#anaMyChoice span.btn004v { 
	line-height: 1; 
	} 


/* .noteList ----------------*/
#anaMyChoice ul.noteList li { 
	text-indent: -1em; 
	padding-left: 1em; 
	}


/* .tblStyle01 ----------------*/
#anaMyChoice .tblStyle01 { 
	width: 100%; 
	border-collapse: collapse; 
	}
#anaMyChoice .tblStyle01 th { 
	background: #ebebeb; 
	font-weight: bold; 
	text-align: left; 
	width: 105px; 
	padding: 4px 8px; 
	border: 1px solid #a6a6a6; 
	vertical-align: top; 
	line-height: 1.4; 
	} 
#anaMyChoice .tblStyle01 td { 
	text-align: left; 
	padding: 4px; 
	border: 1px solid #a6a6a6; 
	line-height: 1.4; 
	} 
#anaMyChoice .tblStyle01 td a:link, 
#anaMyChoice .tblStyle01 td a:visited { 
	text-decoration: underline; 
	} 

/* inTable */
#anaMyChoice .tblStyle01 dl.dot dd { 
	text-indent: -0.8em; 
	padding-left: 0.8em; 
	}


/* .textArea ----------------*/
#anaMyChoice .textArea { 
	float: left; 
	width: 620px; 
	line-height: 1.5;  
	} 
/* .photoImg ----------------*/
#anaMyChoice .photoImg { 
	float: right; 
	} 



#topNews .infoBox { 
	background: #ffffcc; 
	border: 1px solid #a6a6a6; 
	padding: 10px 20px; 
	margin: 0 0 5px; 
	}
#topNews .infoBox .leftBox {
	padding:0 10px 0 0;
	vertical-align:top;
	}



/*
	Menu
 --------------------------------------------------- */
/* .mainTab */
#anaMyChoice .mainTab { 
	height: 41px; 
	border-bottom: 4px solid #183a94; 
	}
#anaMyChoice .mainTab li{ 
	float: left; 
	} 


/* cntMenu */

/* cntMenuTop */
#anaMyChoice .cntMenuTop { 
	height: 159px; 
	border-bottom: 3px solid #183a94; 
	background: url(/dom/inflight/ana_my_choice/image/top_menu_bg.jpg) no-repeat left top; 
	margin: 0 0 24px; 
	} 
#anaMyChoice .cntMenuTop p.copy { 
	padding: 19px 0 14px 22px; 
	} 

/* cntMenuBg */
#anaMyChoice .cntMenuBg { 
	height: 94px; 
	border-bottom: 3px solid #183a94; 
	background: url(/dom/inflight/ana_my_choice/image/menu_bg.jpg) no-repeat left top; 
	margin: 0 0 24px; 
	} 
#anaMyChoice .cntMenuBg ul { 
	padding: 51px 0 0; 
	} 
/**/

#anaMyChoice .cntMenu li{ 
	float: left; 
	} 
#anaMyChoice .cntMenu li img { 
	margin: 0 10px 3px 0; 
	} 
#anaMyChoice .cntMenu li.on img { 
	margin: 0 10px 0 0; 
	} 
#anaMyChoice .cntMenu li.last img{ 
	margin-right: 0; 
	} 








/* --------------------------------------------------- 
	Top
 --------------------------------------------------- */

#anaMyChoice .topCnt .leftBox h2, 
#anaMyChoice .topCnt .rightBox h2 { 
	background: url(/dom/inflight/ana_my_choice/image/h2_bg.gif) no-repeat left top;
	width: 445px;
	height: 31px;
	line-height: 31px;
	padding-left: 25px;
	margin-bottom: 10px; 
	}  
* html #anaMyChoice .topCnt .leftBox h2, 
* html #anaMyChoice .topCnt .rightBox h2 { 
	width: 470px; 
	} 

#anaMyChoice .topCnt { 
	margin-bottom: 45px; 
	}
#anaMyChoice .topCnt .leftBox { 
	padding: 0 10px 0 0; 
	vertical-align: top; 
	} 
#anaMyChoice .topCnt .rightBox { 
	vertical-align: top; 
	width: 470px; 
	} 
#anaMyChoice .topCnt .cntBox { 
	width: 445px; 
	margin-left: 12px; 
	}
#anaMyChoice .topCnt .thumb { 
	float: left; 
	} 
#anaMyChoice .topCnt .thumb img { 
	margin: 0 18px 0 0; 
	} 
#anaMyChoice .topCnt .textArea { 
	float: right; 
	width: 235px; 
	}
#anaMyChoice .topCnt .textArea p { 
	height: 123px; 
	line-height: 1.4; 
	} 
#anaMyChoice .topCnt .textArea p span.fntSmall { 
	margin: 18px 0 0; 
	display: block; 
	}
#anaMyChoice .topCnt .textArea span.btn004v { 
	float: right; 
	width: 10em; 
	} 
#anaMyChoice .topCnt .campBnr { 
	margin: 0 20px 0; 
	}




/* --------------------------------------------------- 
	2nd
 --------------------------------------------------- */
#anaMyChoice .loungeCnt, 
#anaMyChoice .mdCnt, 
#anaMyChoice .otherCnt { 
	margin: 0 14px 45px; 
	} 
#anaMyChoice .loungeCnt:after, 
#anaMyChoice .mdCnt:after, 
#anaMyChoice .otherCnt:after {
    content: ".";
    display: block;
    clear: both; 
	visibility: hidden; 
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	} 


/* 
	Lounge
 --------------------------------------------------- */
#anaMyChoice .loungeCnt .tblStyle01 { 
	margin: 20px 0 35px; 
	} 
#anaMyChoice .loungeCnt .infoBox { 
	background: #ffffcc; 
	border: 1px solid #a6a6a6; 
	padding: 10px 20px; 
	margin: 0 0 15px; 
	} 
#anaMyChoice .loungeCnt .box0331 th, 
#anaMyChoice .loungeCnt .box0401 th { 
	padding: 2px 10px; 
	border: none; 
	font-size: 12px; 
	} 
#anaMyChoice .loungeCnt .box0331 td, 
#anaMyChoice .loungeCnt .box0401 td  { 
	padding: 2px 10px 2px 0; 
	font-size: 12px; 
	border: none;  
	} 
#anaMyChoice .loungeCnt .box0331 th { 
	color: #2e6da6; 
	background: none; 
	font-weight: normal; 
	} 
#anaMyChoice .loungeCnt .box0331 td { 
	color: #2e6da6; 
	} 
#anaMyChoice .loungeCnt .box0401 th, 
#anaMyChoice .loungeCnt .box0401 td  { 
	color: #d64327; 
	background: #f6eeea; 
	} 



/*
	Meal & Drink
 --------------------------------------------------- */
#anaMyChoice .mdCnt .tblStyle01 { 
	margin: 20px 0; 
	} 
#anaMyChoice .mdCnt .photoImg { 
	text-align: right; 
	} 

#anaMyChoice .mdCnt .start { 
	background: #d90707; 
	color: #FFFFFF; 
	font-weight: bold; 
	display: block; 
	width: 16.5em; 
	text-align: center;  
	}

#anaMyChoice .mdCnt .mealInfoBox td { 
	vertical-align: top; 
	min-height: 150px; 
	} 
#anaMyChoice .mdCnt .mealInfoBox td dl { 
	zoom: 1; 
	} 
#anaMyChoice .mdCnt .mealInfoBox td dl:after {
    content: ".";
    display: block;
    clear: both; 
	visibility: hidden; 
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	} 

#anaMyChoice .mdCnt .mealInfoBox .tomato { 
	background: url(/dom/inflight/ana_my_choice/image/meal_box01_bg.jpg) no-repeat left bottom; 
	padding: 0 4px 3px 0; 
	} 
#anaMyChoice .mdCnt .mealInfoBox .tomato .infoBoxInner { 
	background: url(/dom/inflight/ana_my_choice/image/meal_box01_bg.jpg) no-repeat left top; 
	} 
#anaMyChoice .mdCnt .mealInfoBox .tomato dd.text { 
	float: left; 
	line-height: 1.6; 
	width: 169px; 
	padding-left: 8px; 
	} 
* html #anaMyChoice .mdCnt .mealInfoBox .tomato dd.text { 
	width: 177px; 
	}
#anaMyChoice .mdCnt .mealInfoBox .tomato dd.ph { 
	float: right; 
	} 
#anaMyChoice .mdCnt .mealInfoBox .ruri { 
	background: url(/dom/inflight/ana_my_choice/image/meal_box02_bg.jpg) no-repeat left bottom; 
	padding: 0 0 3px 0; 
	} 
#anaMyChoice .mdCnt .mealInfoBox .ruri .infoBoxInner { 
	background: url(/dom/inflight/ana_my_choice/image/meal_box02_bg.jpg) no-repeat left top; 
	} 
#anaMyChoice .mdCnt .mealInfoBox .ruri dd.text { 
	float: left; 
	line-height: 1.6; 
	width: 231px; 
	padding-left: 8px; 
	} 
* html #anaMyChoice .mdCnt .mealInfoBox .ruri dd.text { 
	width: 239px; 
	} 
#anaMyChoice .mdCnt .mealInfoBox .ruri dl dd.ph { 
	float: right; 
	} 
#anaMyChoice .mdCnt .btnArea { 
	margin: 20px 0 18px; 
	}
#anaMyChoice .mdCnt .btnArea li { 
	margin-bottom: 12px; 
	} 
#anaMyChoice .mdCnt .btnArea li img { 
	vertical-align: middle; 
	margin: 0 20px 0 0; 
	} 

#anaMyChoice .mdNoteArea { 
	clear: both; 
	border-top: 1px solid #d8d8d8; 
	padding: 8px 20px; 
	line-height: 1.5; 
	}


/* freedrinks */
.freedrinks .inner {
	padding:15px;
	border:1px solid #f0eedd;
	background-color:#f7f6ed;
}

.freedrinks .inner .clearFix li {
	float:left;
	width:174px;
	height:138px;
	border-right:1px solid #ddd;
	border-left:1px solid #fff;
	text-align:center;
	zoom:1;
}

.freedrinks .inner .clearFix li .imgwrap {
	margin-bottom:5px;
	text-align:center;
}
.freedrinks .inner .clearFix li img {
	border:1px solid #f0eedd;
	margin-bottom:5px;
}

/*.freedrinks .inner .clearFix .first {
	width:332px;
	_width:342px;
	border-right:1px solid #ddd;
	border-left:none;
	background-color:#fff;
	text-align:left;
}

.freedrinks .inner .clearFix .first img {
	float:right;
	margin:0 0 0 10px;
}

.freedrinks .inner .clearFix .first strong {
	display:inline-block;
	margin-bottom:10px;
}
.freedrinks .inner .clearFix .first{
	border-left:none;
}
*/

.freedrinks .inner .clearFix .first {
	width:190px;
	border-left:none;
}

.freedrinks .inner .clearFix .second {
	border-left:none;
}

.freedrinks .inner .clearFix .last {
	border-right:none;
}


/* menubox */
.tabwrap {
	clear:both;
}
.menubox {
	position:relative
}
.btn_menu {
	position:absolute;
	top:-48px;
	right:10px;
}
.btn_menu a {
	display:block;
	width:267px;
	_width:298px;
	height:25px;
	_height:40px;
	padding:15px 31px 0 0;
	background:url(/dom/inflight/ana_my_choice/image/140602/menu_btn.gif) no-repeat 0 0;
	color:#fff!important;
	font-weight:bold;
	text-decoration:none!important;
	text-align:center;
	z-index:100;
}

.topic_snak{
	display:block;
	width:437px;
	background:url(/dom/inflight/ana_my_choice/image/140303/bg_snak.gif) repeat-x #ffffff;
	border:1px solid #dbc17d;
	float:right;
}
.topic_snak h4{
	display:block;
	text-indent:-9999px;
	width:437px;
	margin:0px;
	height:49px;
	background:url(/dom/inflight/ana_my_choice/image/140616/tl_snak.gif) no-repeat;
}
.topic_snak ul{
	display:block;
	margin:0px;
	padding:0px 20px 5px;
}
.topic_snak ul li{
	list-style:none;
	display:block;
	width:187px;
	margin:0px;
	padding:0px;
	float:left;
	text-align:center;
}
.topic_snak ul li.ph01{
	margin-right:20px;
}
.topic_snak ul li img{
	border:1px dotted #dbc17d;
}
.topic_snak ul li p{
	display:block;
	margin-top:5px;
	padding:0px;
	font-weight:bold;
	text-align:center;
}
.topic_snak.oneitem {
	height:217px;
}
.topic_snak.oneitem h4{
	background:url(/dom/inflight/ana_my_choice/image/140414/tl_snak.gif) no-repeat;
}
.topic_snak.oneitem ul li {
	width:100%;
}
.topic_snak.oneitem ul li p {
	line-height:1.4;
}

/* en_menu */
#menu_btn_en{
	width:324px;
	margin:0 10px 5px 623px;
}

#menu_btn_en a{
	background:url(/wws/japan/e/local/dom/inflight/ana_my_choice/image/140602/menu_btn_en.gif) no-repeat;
	display:block;
	width:324px;
	height:40px;
	font-weight:bold;
	text-decoration:none;
}

#menu_btn_en a:hover{
	text-decoration:none;
}

#menu_btn_en span{
	display:block;
	padding:13px 0 0 12px;
	color:#fff;
}


/* tab */
.tabnavi {
	position:relative;
	margin:0 10px;
	overflow:hidden;
	border-bottom: #183a94 5px solid;
	width:930px;
	zoom:1;
}

.tabnavi li {
	float:left;
	margin-right:7px;
}

.tabnavi a,
.tabnavi span {
	display:block;
	width:184px;
	height:43px;
	background:url(/dom/inflight/ana_my_choice/image/130215/tab_drink.png) no-repeat;
	text-indent:-999px;
	overflow:hidden;
}

.tabnavi .jan a { background-position:0 0; }
.tabnavi .jan a.current, .tabnavi .jan span { background-position:0 -43px; }
.tabnavi .feb a { background-position:-184px 0; }
.tabnavi .feb a.current, .tabnavi .feb span  { background-position:-184px -43px; }
.tabnavi .mar a { background-position:-368px 0; }
.tabnavi .mar a.current, .tabnavi .mar span  { background-position:-368px -43px; }
.tabnavi .apr a { background-position:-552px 0; }
.tabnavi .apr a.current, .tabnavi .apr span  { background-position:-552px -43px; }
.tabnavi .may a { background-position:-736px 0; }
.tabnavi .may a.current, .tabnavi .may span  { background-position:-736px -43px; }
.tabnavi .jun a { background-position:-920px 0; }
.tabnavi .jun a.current, .tabnavi .jun span  { background-position:-920px -43px; }
.tabnavi .jul a { background-position:-1104px 0; }
.tabnavi .jul a.current, .tabnavi .jul span  { background-position:-1104px -43px; }
.tabnavi .aug a { background-position:-1288px 0; }
.tabnavi .aug a.current, .tabnavi .aug span  { background-position:-1288px -43px; }
.tabnavi .sep a { background-position:-1472px 0; }
.tabnavi .sep a.current, .tabnavi .sep span  { background-position:-1472px -43px; }
.tabnavi .oct a { background-position:-1656px 0; }
.tabnavi .oct a.current, .tabnavi .oct span  { background-position:-1656px -43px; }
.tabnavi .nov a { background-position:-1840px 0; }
.tabnavi .nov a.current, .tabnavi .nov span  { background-position:-1840px -43px; }
.tabnavi .dec a { background-position:-2024px 0; }
.tabnavi .dec a.current, .tabnavi .dec span  { background-position:-2024px -43px; }

/*
	Other
 --------------------------------------------------- */
#anaMyChoice .otherCnt .tblStyle01 { 
	margin: 25px 0; 
	} 


#anaMyChoice .otherCnt span.btn004v { 
	float: right; 
	width: 14em; 
	} 

/*
	ADOBE READER
 --------------------------------------------------- */
div.pdf_Area {
	border:1px solid #cccccc;
	background-color:#F5F5F5;
	width:930px;
	height:60px;
	margin:0 0 30px 10px;
}

.pdf_Area dl {
	margin:15px 0 10px 170px;
	color:#666666;
	line-height:1.5;
}

.pdf_Area dt {
	width:490px;
	float:left;
}

.pdf_Area dd {
	width:112px;
	float:left;
}

div.pdf_Area_en {
	border:1px solid #cccccc;
	background-color:#F5F5F5;
	width:930px;
	height:60px;
}

.pdf_Area_en dl {
	margin:15px 0 10px 170px;
	color:#666666;
	line-height:1.5;
}

.pdf_Area_en dt {
	width:490px;
	float:left;
}

.pdf_Area_en dd{
	width:112px;
	float:left;
}


/*
	Footer
 --------------------------------------------------- */


#footer2009 {
	font-family:Osaka, MS PGOTHIC;
	padding: 0px;
	padding-top:10px;
	background-color: #fff;
	width: 950px;
	font-size:10px;
	border-top:1px solid #ebebeb;
	margin:10px auto 15px auto!important;
}

#footer2009v {
	font-family:Osaka, MS PGOTHIC;
	padding: 0px;
	padding-top:10px;
	background-color: #fff;
	font-size:10px;
	border-top:1px solid #ebebeb;
	margin:10px auto 15px auto!important;

}

#footer2009 a,
#footer2009 a:hover,
#footer2009 a:visited,
#footer2009 a:link,
#footer2009 a:active,
#footer2009v a,
#footer2009v a:hover,
#footer2009v a:visited,
#footer2009v a:link,
#footer2009v a:active{
	color:#676767;
	text-decoration: none;
}

#footer2009 ul,
#footer2009v ul{
	margin:0px;
	padding: 0px;
}

#footer2009 ul li,
#footer2009v ul li{
	float:left;
	display:inline;
	padding: 0px;
	margin:0px;
	margin-right:10px;
}

#footer2009 ul li.copyright,
#footer2009v ul li.copyright{
	margin-right:15px;
}

#footer2009 .starAlliance {
	float:right;
}
